/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */


#rpinav{
	position: absolute;
}


.rpimenubutton{
	width: 30px;
	color: #fff;
	font-size: 36px;
	margin-left: 20px;
}
.rpimenuflyout{
	top: 55px;
	z-index: 1000;
	position: absolute;
	z-index: 500;
	
}
.rpimenuflyout li{
	list-style: none;
	background-color: #272525;
	color: #fff;
	padding-left: 20px;
	width: 280px;

}
.rpimenuflyout li a:hover{
	color: #f00;
}
.rpimenuflyout li a{
	color: #fff;
	font-size: 22px;
}

#region-header-first{
	height: 60px;
	z-index: 500;
}
#rensselaer{
	width: 300px;
	text-align: left;
	float: left;
	height: 60px;
	position: relative;
}
#rensselaer img{
	position: relative;
	width: 200px;
	left: 70px;
	top: 10px;
}
#site{
	text-align: left;
	height: 60px;
}
#site h1{
  	margin-left: 310px;
	padding-top: 15px;
}
.flexslider  ul.slides li.views-row{
	width: 100%;
	position: relative;
}
.case-text{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: right;
	background-color:rgba(0, 0, 0, 0.5);
}
.case-text h2{
	margin-top: 12%;
	margin-left: 40%;
	color: #fff;
	margin-right: 30px;
	font-size: 60px;
}





#block-views-info-boxes-block{
	display: block;
}
#block-views-info-boxes-block h2.block-title{
	display: none;
}
#block-views-info-boxes-block li{
	width: 150px;
	float: left;
	text-align: center;
	border: 1px solid #E8E8E8;
	border-radius:5px;
	height: 100px;
	padding: 5px;
	position: relative;
	color: #444;
}
#block-views-info-boxes-block p{
	font-weight: 900;
	font-size: 39px;
	position: absolute;
	top: 50px;
	text-align: center;
	width: 100%;
}
#block-views-info-boxes-block h3{
	top: 5px;
	text-align: center;
	font-weight: 900;
}
